@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* typography */
body{
	color:#000;
	font-family:'Open Sans', Arial, Helvetica, sans-serif; 
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family:'Montserrat', Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 

h2 {
	font-size:2em;
}

h3 {
	font-size:1.6em;
	text-transform:uppercase;
	text-align:center;
	
}

.titlehome {
	position:relative;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:20px; 
	color:#fff;
}

.title {
	
	position:relative;
	height:150px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	margin:0;
	padding:20px;
}

.title:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 1px;
    left: 0;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */ 
}

.title h1 {
	color:#fff;
}

.service h2 {
	text-align:center;
	text-transform:uppercase; 
}

.grey {
	color:#666;
}

.scene label, .scene h1, .scene h2, .scene h3 .scene h4, .scene h5, .scene h6 {
	color:#FFFFFF;  
}

.scene input {
	color:#000000;
}


label {
	font-weight:bold;
}

label input {
	font-weight:100;
}


/* links */
a,
a:visited,
a:active,
a:hover{
	color:#666;
}
a:hover{ text-decoration:none;}

nav a {
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-weight:700;
	text-transform:uppercase; 
	font-size:18px;
}
